Error at instaling python plugin

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Error at instaling python plugin

Agustin Lobo
I try to install Python26-1.9.0-linux.aeb on Opticks 4.12.0 Build 18754
on linux and get

Error installing the extension.
Unable to install Python 2.6

I do have python2.6 (and 2.7)

Any help?


Thanks

------------------------------------------------------------------------------
_______________________________________________
Opticks-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/opticks-users
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Error at instaling python plugin

tclarke
Administrator
How did you install? Did you copy into the AutoInstall folder, did you drag and drop the aeb, or did you use the Help->Extensions dialog? Also, were you running as root when you installed? (you need write permission to /opt/Opticks which will require root if you use the default installers)

----------------------
Trevor R.H. Clarke
Software Engineer, Ball Aerospace
(937)320-7087


> -----Original Message-----
> From: Agustin Lobo [mailto:[hidden email]]
> Sent: Friday, May 29, 2015 9:49 AM
> To: [hidden email]
> Subject: [Opticks-users] Error at instaling python plugin
>
> I try to install Python26-1.9.0-linux.aeb on Opticks 4.12.0 Build 18754
> on linux and get
>
> Error installing the extension.
> Unable to install Python 2.6
>
> I do have python2.6 (and 2.7)
>
> Any help?
>
>
> Thanks
>
> ------------------------------------------------------------------------------
> _______________________________________________
> Opticks-users mailing list
> [hidden email]
> https://urldefense.proofpoint.com/v2/url?u=https-
> 3A__lists.sourceforge.net_lists_listinfo_opticks-
> 2Dusers&d=AwICAg&c=jF7FvYH6t0RX1HrEjVCgHQ&r=BZAdW7eZ7BA-
> TVm8CsncxQ&m=F3YgTLXcMkXgZNbskgk7AnJXFCpbfJrvBamUgo2JifM&s=oL
> a4Lj7JPpzvWbV-O4s2ZNRBzRkoSiOI2zjHTZLlrRs&e=



This message and any enclosures are intended only for the addressee.  Please
notify the sender by email if you are not the intended recipient.  If you are
not the intended recipient, you may not use, copy, disclose, or distribute this
message or its contents or enclosures to any other person and any such actions
may be unlawful.  Ball reserves the right to monitor and review all messages
and enclosures sent to or from this email address.

------------------------------------------------------------------------------
_______________________________________________
Opticks-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/opticks-users
Reply | Threaded
Open this post in threaded view
|  
Report Content as Inappropriate

Re: Error at instaling python plugin

Agustin Lobo
It was the root problem. The installation (by dragging) worked fine
once I was root and works fine
for the user as well.

Thanks!

Agus

On Fri, May 29, 2015 at 4:24 PM, Clarke, Trevor <[hidden email]> wrote:

> How did you install? Did you copy into the AutoInstall folder, did you drag and drop the aeb, or did you use the Help->Extensions dialog? Also, were you running as root when you installed? (you need write permission to /opt/Opticks which will require root if you use the default installers)
>
> ----------------------
> Trevor R.H. Clarke
> Software Engineer, Ball Aerospace
> (937)320-7087
>
>
>> -----Original Message-----
>> From: Agustin Lobo [mailto:[hidden email]]
>> Sent: Friday, May 29, 2015 9:49 AM
>> To: [hidden email]
>> Subject: [Opticks-users] Error at instaling python plugin
>>
>> I try to install Python26-1.9.0-linux.aeb on Opticks 4.12.0 Build 18754
>> on linux and get
>>
>> Error installing the extension.
>> Unable to install Python 2.6
>>
>> I do have python2.6 (and 2.7)
>>
>> Any help?
>>
>>
>> Thanks
>>
>> ------------------------------------------------------------------------------
>> _______________________________________________
>> Opticks-users mailing list
>> [hidden email]
>> https://urldefense.proofpoint.com/v2/url?u=https-
>> 3A__lists.sourceforge.net_lists_listinfo_opticks-
>> 2Dusers&d=AwICAg&c=jF7FvYH6t0RX1HrEjVCgHQ&r=BZAdW7eZ7BA-
>> TVm8CsncxQ&m=F3YgTLXcMkXgZNbskgk7AnJXFCpbfJrvBamUgo2JifM&s=oL
>> a4Lj7JPpzvWbV-O4s2ZNRBzRkoSiOI2zjHTZLlrRs&e=
>
>
>
> This message and any enclosures are intended only for the addressee.  Please
> notify the sender by email if you are not the intended recipient.  If you are
> not the intended recipient, you may not use, copy, disclose, or distribute this
> message or its contents or enclosures to any other person and any such actions
> may be unlawful.  Ball reserves the right to monitor and review all messages
> and enclosures sent to or from this email address.
>
> ------------------------------------------------------------------------------
> _______________________________________________
> Opticks-users mailing list
> [hidden email]
> https://lists.sourceforge.net/lists/listinfo/opticks-users

------------------------------------------------------------------------------
_______________________________________________
Opticks-users mailing list
[hidden email]
https://lists.sourceforge.net/lists/listinfo/opticks-users
Loading...